/* #Basic Styles
================================================== */

body {
  background: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-style: normal;
  color: #333;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
}

/* #Typography
================================================== */

h1, h2, h5, h6, h7, .sub {
  color: #181818;
  font-family: 'Lato', sans-serif;
}

h1 a, h2 a, h4 a, h5 a, h6 a, h7 a {
  font-weight: inherit;
}

h1 {
  font-size: 48px;
  line-height: 50px;
  color: #333;
  margin-bottom: 14px;
  font-weight: 200;
}

h2 {
  font-size: 40px;
  line-height: 34px;
  color: #00040;
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: 200;
}

h2 a {
  text-decoration: none;
  color: #0cb4ce;
  font-weight: 200;
  margin-top: 10px;
  margin-bottom: 40px;
}

h3 {
  font-family: 'Bitter', serif;
  font-weight: normal;
  font-size: 18px;
  color: #808080;
  margin-top: 20px;
  margin-bottom: 30px;
}

h4 {
  font-family: 'Bitter', serif;
  color: #808080;
  font-style: italic;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 30px;
  font-weight: lighter;
}

h5 {
  font-family: 'Archivo Narrow', serif;
  color: #555;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 10px;
  font-weight: normal;
}

h6 {
  font-size: 14px;
  line-height: 21px;
  font-weight: normal;
}

h7 {
  font-size: 20px;
  line-height: 24px;
  color: #00040;
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: 200;
}

h7 a {
  text-decoration: none;
  color: #0cb4ce;
  font-weight: 200;
  margin-top: 10px;
  margin-bottom: 40px;
}

p {
  margin: 0 0 20px 0;
}

p img {
  margin: 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
  color: #333;
}

small {
  font-size: 80%;
}

/*	Blockquotes  */

blockquote, blockquote p {
  font-size: 17px;
  color: #777;
  font-style: italic;
}

blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 20px 19px;
}

blockquote cite {
  display: block;
  font-size: 12px;
  color: #555;
}

blockquote cite:before {
  content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
  color: #555;
}

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px 0;
  height: 1px;
}

/* #Links
================================================== */

a, a:visited {
  color: #0cb4ce;
  text-decoration: underline;
  outline: 0;
}

a:hover, a:focus {
  color: #603913;
}

p a, p a:visited {
  line-height: inherit;
}

/* #Lists
================================================== */

ul, ol {
  margin-bottom: 20px;
}

ul {
  list-style: none outside;
}

ol {
  list-style: decimal;
}

ol, ul.square, ul.circle, ul.disc {
  margin-left: 30px;
}

ul.square {
  list-style: square outside;
}

ul.circle {
  list-style: circle outside;
}

ul.disc {
  list-style: disc outside;
}

ul ul, ul ol, ol ol, ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}

ul ul li, ul ol li, ol ol li, ol ul li {
  margin-bottom: 6px;
}

li {
  line-height: 18px;
  margin-bottom: 12px;
}

ul.large li {
  line-height: 21px;
}

li p {
  line-height: 21px;
}

/* #Images
================================================== */

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}

/* #Buttons
================================================== */

.button {
  text-decoration: none !important;
  color: #000;
  text-align: center;
}

/* #Forms
================================================== */

/*form {
  margin-bottom: 20px;
}

fieldset {
  margin-bottom: 20px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}

select {
  padding: 0;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

textarea {
  min-height: 60px;
}

label, legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}

select {
  width: 220px;
}

input[type="checkbox"] {
  display: inline;
}

label span, legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}*/

/* #Misc
================================================== */

.remove-bottom {
  margin-bottom: 0 !important;
}

.half-bottom {
  margin-bottom: 40px !important;
}

.add-bottom {
  margin-bottom: 80px !important;
}

.add-top {
  margin-top: 80px !important;
}

.half-top {
  margin-top: 10px !important;
}

.remove-top {
  margin-top: 10px !important;
}

.header {
  background: #FFF;
  top: 0;
  padding: 50px 20px 30px 30px;
  margin-bottom: 40px;
  font-size: 16px;
  color: #000;
  font-weight: 500;
  font-family: 'Raleway', Helvetica, Arial, Georgia, Verdana, sans-serif;
}

.header .menu {
  margin-right: 70px;
  padding-bottom: 2px;
  display: inline-block;
  float: right;
}

.quote {
  font-size: 100%;
  padding: 30px;
  background: #eee;
  margin: 20px 0 60px 0;
}

.header a {
  /*color: #3A2007;*/
  margin-right: 10px;
  text-decoration: underline;
}

#Name {
  margin-right: 90px;
  font-size: 18px;
  float: right;
  padding-bottom: 2px;
}

img {
  max-width: 100%
}

i {
  font-style: italic;
}

b {
  font-weight: bold !important;
}

.back-header {
  background: #FFF;
  top: 0;
  padding: 0px 0 0px 2%;
  margin-bottom: 0px;
  color: #EB008B;
}

.next-footer {
  background: #FFF;
  top: 0;
  padding: 10px 20px 10px 2%;
  margin-bottom: 40px;
  color: #EB008B;
  text-align: right;
}

.txt p {
  padding-left: 20px;
}

.right {
  float: right;
  display: block;
}

.preview_box {
  /*width: 48%;*/
  background: #FFF;
  position: relative;
  height: 242px;
  margin-bottom: 0px;
  padding: 6px;
}

.pic_holder {
  /*top: 0; position: absolute;*/
  width: 100%;
  height: 240px;
  overflow: hidden;
  display: block;
}

.pic_small {
  /*top: 0;* height: 240px;*/
  position: ;
  width: 55%;
  overflow: hidden;
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}

.pic_holder img {
  min-width: 450px;
  min-height: 250px;
}

.text-holder {
  padding: 2px 10px 0 10px;
  min-height: 20px;
  margin-bottom: 0px;
  margin-top: 10px;
}

.more {}

.graph {
  font: 20px;
  padding: 20px;
  margin: 0;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  overflow: hidden;
  height: 480px;
  margin-bottom: 40px;
}

.graph h1 {
  font-size: 55px;
  z-index: 100;
  font-family: 'Oswald', sans-serif;
  color: #ccc;
  fill: #ccc;
  line-height: 80px
}

.graph h2 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 0;
  font-family: 'Oswald', sans-serif;
  color: #000;
  margin-bottom: -16px;
}

#footer {
  background-color: #FFF;
  clear: both;
  margin: 120px 0 0px 0px;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  padding: 60px 0 60px 40px;
  font-family: helvetica, arial, sans;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

/* Laptops */

@media only screen and (max-width: 1380px) {
  .header .menu {
    margin-right: 20px;
  }
  #Name {
    margin-left: 20px;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1380px) {}

/* Smaller than standard 960 (devices and browsers) */

@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .header {
    padding: 20px 10px 20px 10px;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
  .header {
    padding: 20px 10px 25px 10px;
    text-align: center;
  }
  #Name {
    float: none;
    margin-right: 0;
  }
  .header .menu {
    margin-left: 0px;
  }
  .header a {
    margin-right: 4px;
  }
}

/*Slider */

.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__prev > label:nth-child(5), .carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__next > label:nth-child(2), .carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__prev > label:nth-child(1), .carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__next > label:nth-child(3), .carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__prev > label:nth-child(2), .carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__next > label:nth-child(4), .carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__prev > label:nth-child(3), .carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__next > label:nth-child(5), .carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__prev > label:nth-child(4), .carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__next > label:nth-child(1) {
  opacity: 1 !important;
  z-index: 3;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}



/*.container {
  width: 900px;
  min-width: 900px;
  margin: 50px auto;
}*/

.carousel {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.carousel > input[type="radio"] {
  position: absolute;
  left: 0;
  opacity: 0;
  top: 0;
}
.carousel > input[type="radio"]:checked ~ .carousel__items .carousel__item,
.carousel > input[type="radio"]:checked ~ .carousel__prev > label,
.carousel > input[type="radio"]:checked ~ .carousel__next > label {
  opacity: 0;
}
.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__items .carousel__item:nth-child(1) {
  opacity: 1;
}
.carousel > input[type="radio"]:nth-child(1):checked ~ .carousel__nav > label:nth-child(1) {
  background: #ccc;
  cursor: default;
  pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__items .carousel__item:nth-child(2) {
  opacity: 1;
}
.carousel > input[type="radio"]:nth-child(2):checked ~ .carousel__nav > label:nth-child(2) {
  background: #ccc;
  cursor: default;
  pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__items .carousel__item:nth-child(3) {
  opacity: 1;
}
.carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__nav > label:nth-child(3) {
  background: #ccc;
  cursor: default;
  pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__items .carousel__item:nth-child(4) {
  opacity: 1;
}
.carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__nav > label:nth-child(4) {
  background: #ccc;
  cursor: default;
  pointer-events: none;
}
.carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__items .carousel__item:nth-child(5) {
  opacity: 1;
}
.carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__nav > label:nth-child(5) {
  background: #ccc;
  cursor: default;
  pointer-events: none;
}
.carousel__items {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
  height: 600px;
  position: relative;
}
.carousel__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: opacity 2s;
  -webkit-transition: opacity 2s;
}
.carousel__item img {
  width: 100%;
  vertical-align: middle;
}
.carousel__prev > label, .carousel__next > label {
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  opacity: 0;
  z-index: 2;
}
.carousel__prev > label:hover, .carousel__prev > label:focus, .carousel__next > label:hover, .carousel__next > label:focus {
  opacity: .5 !important;
}
.carousel__prev > label:before, .carousel__prev > label:after, .carousel__next > label:before, .carousel__next > label:after {
  content: "";
  position: absolute;
  width: inherit;
  height: inherit;
}
.carousel__prev > label:before, .carousel__next > label:before {
  background: linear-gradient(to top, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%), linear-gradient(to left, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%);
  width: 60%;
  height: 60%;
  top: 20%;
}
.carousel__prev > label {
  left: 2%;
}
.carousel__prev > label:before {
  left: 35%;
  top: 20%;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.carousel__next > label {
  right: 2%;
}
.carousel__next > label:before {
  left: 10%;
  transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
}
.carousel__nav {
  position: absolute;
  bottom: 3%;
  left: 0;
  text-align: center;
  width: 100%;
  z-index: 3;
}
.carousel__nav > label {
  border: 1px solid #fff;
  display: inline-block;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 .125%;
  width: 20px;
  height: 20px;
}
